docs

# UnknownPassportElementError

data class UnknownPassportElementError (val raw: JsonObject) : PassportElementError
Content copied to clipboard

## Constructors

UnknownPassportElementError
Link copied to clipboard
fun UnknownPassportElementError (raw: JsonObject)
Content copied to clipboard

## Properties

message
Link copied to clipboard
open override val message : String
Content copied to clipboard
raw
Link copied to clipboard
val raw : JsonObject
Content copied to clipboard
source
Link copied to clipboard
open override val source : String
Content copied to clipboard
type
Link copied to clipboard
open override val type : String
Content copied to clipboard